DtMmdbFreeHandleList(library call)

NAME
DtMmdbFreeHandleList — frees memory used by a DtMmdbHandle array

SYNOPSIS

#include &<DtMmdb.h>
void DtMmdbFreeHandleList(
DtMmdbHandle** list);

DESCRIPTION

The DtMmdbFreeHandleList frees all memory used by a DtMmdbHandle array, including all contained DtMmdbHandle structures.

ARGUMENTS

list
    Specifies the pointer to the DtMmdbHandle array.

RETURN VALUE

None.

EXAMPLE

The following shows how a DtMmdbFreeHandleList call might be coded.

DtMmdbHandle** x = ...
/* make use of x */
DtMmdbFreeHandleList(x); /* free x */

SEE ALSO

DtMmdbFreeHandle(3)